@font-face {
    font-family: fontwebs;
    src: url('fuentes/pompadour.ttf');
}

body {
    margin: 0 auto;
    font-family: 'fontwebs';
}

header {
    margin: 0 auto;
    background: #6c368d;
    display: flex;
    width: 100%;
    height: 80px;
    box-shadow: 0 0px 15px rgb(179, 176, 176);
}

nav {
    width: 70%;
    display: inline-block;
    color: #ffffff;
    margin-left: 20%;
    margin-top: -65px;
    float: right;
}

nav ul {
    list-style: none;
}

nav ul li a {
    text-decoration: none;
    color: #ffffff;
}

.redes-sociales {
    position: absolute;
    top: 22px;
    right: 0px;
    width: 77px;
    height: auto;
    display: block;
    text-align: center;
    background-color: #7c489c;
    padding-top: 5px;
    padding-bottom: 5px;
}

.redes-sociales img {
    width: 25px;
}

.box-redes-sociales {
    display: none;
}

.redes-sociales a {
    text-decoration: none;
}

nav ul li {
    float: left;
    padding: 10px;
}

nav ul li:hover {
    border-bottom: 1px solid #b78ad2;
}

.nav-escritorio {
    display: block;
}

.logo {
    width: 30%;
    display: inline-block;
    margin-left: 50px;
    margin-top: 10px;
    float: left;
}

.logo img {
    width: 55%;
}

.contenedor-principal-desktop {
    width: 100%;
    display: block;
    margin-top: 15px;
}

.contenedor-imagen-home {
    display: block;
    width: 50%;
    vertical-align: middle;
}

.contenedor-texto-home {
    width: 50%;
    display: block;
    float: right;
    bottom: 250px;
    margin-top: -250px;
}

.contenedor-imagen-home img {
    width: 100%;
    display: inline-block;
}

.titulo-caja {
    font-size: 25px;
}

.llamada-whatsapp {
    position: fixed;
    bottom: 1px;
}

.llamada-whatsapp img {
    width: 75px;
}

.logos-caja img {
    width: 80px;
}

.cohete {
    display: block;
    position: relative;
    margin-left: 200px;
    top: -50px;
    height: 0px;
    opacity: .6;
}

.linea-separadora {
    display: block;
    width: 100%;
    border-top: 1px dashed #ccc;
    margin-top: 162px;
}

.barra-home {
    width: 100%;
    margin: 0 auto;
    display: block;
    text-align: center;
    background-color: #e4e4e4;
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 30px;
    color: #6c368d;
}

.barra-home span {
    animation-duration: 3s;
    animation-name: slidein;
}

@keyframes slidein {
    from {
        margin-left: 100%;
        width: 300%
    }
    to {
        margin-left: 0%;
        width: 100%;
    }
}

.contenedor-potencia {
    width: 100%;
    display: block;
    margin-top: 20px;
}

.caja-potencia-a {
    width: 33.3333%;
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 15px;
    /* float:left;*/
}

.caja-imagen-potencia {
    display: block;
    width: 70%;
    margin: 0 auto;
}

.caja-imagen-potencia img {
    width: 100%;
    height: 185px;
}

.caja-texto-potencia {
    width: 70%;
    margin: 0 auto;
    background-color: #a3dd34;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-top: -10px;
    /*margin-bottom: 40px;*/
}

.caja-potencia-b {
    width: 33.3333%;
    display: block;
    float: right;
    margin-top: 15px;
    margin-bottom: 15px;
}

.caja-texto-potenciab {
    width: 70%;
    margin: 0 auto;
    background-color: #832cb0;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-top: -10px;
    /*margin-bottom: 40px;*/
}

.caja-texto-potenciac {
    width: 70%;
    margin: 0 auto;
    background-color: #1d7fd2;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-top: -10px;
    /*margin-bottom: 40px;*/
}

.caja-potencia-c {
    width: 33.3333%;
    display: inline-block;
    float: right;
    margin-top: 15px;
    margin-bottom: 15px;
}

.fondo-home {
    background-image: url(../img/fondoweb.jpg);
    background-repeat: none;
}

footer {
    width: 100%;
    display: block;
    height: 275px;
    background-color: #6c368d;
    margin: 0 auto;
}

.servicios {
    width: 33.3333%;
    display: block;
    float: left;
    margin-top: 25px;
    font-size: 14px;
}

.cservicios {
    width: 33.3333%;
    display: block;
    float: left;
    margin-top: 25px;
    font-size: 14px;
}

.contenedor-borde {
    border: 1px solid #7c11bd;
    border-radius: 10px;
    width: 95%;
    height: 300px;
    box-shadow: 0 2px 4px #ccc;
}

.planes {
    width: 33.3333%;
    display: inline-block;
    margin-top: 25px;
    font-size: 14px;
}

.cplanes {
    width: 33.3333%;
    display: inline-block;
    margin-top: 25px;
    font-size: 14px;
}

.adicionales {
    width: 33.3333%;
    display: block;
    float: right;
    margin-top: 25px;
    font-size: 14px;
}

.cadicionales {
    width: 33.3333%;
    display: block;
    float: right;
    margin-top: 25px;
    font-size: 14px;
}

.formas-de-pago {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 50px;
}

.clientes {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 50px;
}

.clientes img {
    /* width: 70%;
    height: 80px;*/
}

footer ul {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-left: 80px;
}

footer ul li {
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
}

.container-servicios-global {
    width: 100%;
    display: block;
    height: auto;
    margin: 0 auto;
    margin-left: 10px;
}

.container-servicios-global ul {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-left: 30px;
    margin-top: 15px;
}

.container-servicios-global ul li {
    color: #000000;
    padding-top: 5px;
    padding-bottom: 5px;
}

.copyright {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0 auto;
    font-size: 10px;
    text-align: center;
    background-color: #353535;
    color: #ffffff;
}

.copyright img {
    width: 40px;
}

.titulo-servicios {
    width: 80%;
    margin-left: 50px;
    font-size: 30px;
    font-weight: 400;
    border-bottom: 1px solid #ffffff;
    margin-bottom: 10px;
    color: #ffffff;
}

.titulo-planes {
    width: 80%;
    margin-left: 50px;
    font-size: 30px;
    font-weight: 400;
    border-bottom: 1px solid #ffffff;
    margin-bottom: 10px;
    color: #ffffff;
}

.titulo-adicionales {
    width: 80%;
    margin-left: 50px;
    font-size: 30px;
    font-weight: 400;
    border-bottom: 1px solid #ffffff;
    margin-bottom: 10px;
    color: #ffffff;
}

.titulo-cservicios {
    width: 100%;
    text-align: center;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 10px;
    margin-top: 10px;
    color: #ccc;
}

.titulo-cplanes {
    width: 100%;
    text-align: center;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 10px;
    margin-top: 10px;
    color: #ccc;
}

.titulo-cadicionales {
    width: 100%;
    text-align: center;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 10px;
    margin-top: 10px;
    color: #ccc;
}

.contenedor-nosotros {
    width: 80%;
    margin: 0 auto;
    height: 350px;
    margin-top: 50px;
}

.separador {
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    width: 100%;
}

.titulo-nosotros {
    font-size: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 1.5;
}

.contenido-nosotros {
    font-size: 14px;
    width: 75%;
    line-height: 1.5;
}

.btn-adquirir {
    background-color: #7C11BD;
    color: #ffffff;
    padding: 10px;
    border-radius: 5px;
    width: 100px;
    margin: 0 auto;
    margin-top: 15px;
    text-align: center;
}

.btn-adquirir:hover {
    background-color: #6C368D;
    color: #ffffff;
    padding: 10px;
    border-radius: 5px;
    width: 100px;
    margin: 0 auto;
    margin-top: 15px;
    text-align: center;
}

.btn-adquirir a {
    text-decoration: none;
    color: #ffffff;
}

.contenedor-formulario {
    width: 100%;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
}

.titulo-formulario {
    margin-top: 10px;
    margin-bottom: 15px;
    width: 100%;
    font-size: 25px;
    text-align: center;
}

.menuresponsive {
    display: none;
}

.contenedor-terminos {
    width: 95%;
    margin: 0 auto;
}

.titulo-terminos {
    font-size: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 1.5;
    margin-bottom: 20px;
}

.contenido-terminos {
    font-size: 14px;
    width: 95%;
}

span#tienda img {
    width: 45px;
    display: inline-block;
}

span#ojs img {
    width: 45px;
    display: inline-block;
}

span#dspace img {
    width: 45px;
    display: inline-block;
}


/* diseño responsive */

@media (max-width:900px) {
    .borde-cli {
        border-radius: 5px;
        border: 1px solid #7c4e97;
        padding: 10px;
        width: 40%;
        margin: 0 auto;
        text-align: center;
        display: block;
        margin-top: 10px;
    }
    .borde-cli img {
        display: block;
        width: 100%;
    }
    .llamada-whatsapp img {
        width: 15%;
    }
    .nav-escritorio {
        display: none;
    }
    .menuresponsive {
        display: block;
        background-color: #6C368D;
        margin: 0 auto;
        width: 100%;
        height: 50px;
        position: fixed;
        box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.6509803921568628);
        /*  padding-bottom: 5px;
    padding-top: 5px;*/
        top: 0px;
    }
    .c_menu {
        background-color: #ccc;
        width: 50px;
        margin: 0;
        padding-bottom: 5px;
        padding-top: 5px;
        height: 40px;
    }
    .hamburger {
        /*  min-height: 30px;*/
        max-width: 50px;
        margin-left: 10px;
        margin-top: 8px;
    }
    .hamburger-inner,
    .hamburger-inner:after,
    .hamburger-inner:before {
        background-color: #fffefe;
        position: absolute;
        width: 25px;
        height: 3px;
        border-radius: 5px;
        content: '';
        transition-timing-function: ease;
        transition-duration: .2s;
        transition-property: transform, opacity;
    }
    .hamburger-inner:before {
        top: 10px;
    }
    .hamburger-inner:after {
        top: 20px;
    }
    .hamburger.open .hamburger-inner {
        transform: translate3d(0, 10px, 0) rotate(45deg);
    }
    .hamburger.open .hamburger-inner:after {
        transform: translate3d(0, -20px, 0) rotate(-90deg);
    }
    .hamburger.open .hamburger-inner:before {
        transform: translate3d(0, -10px, 0) rotate(90deg);
    }
    .c_menu.mover {
        position: absolute;
        right: 0px;
    }
    .changenav .beforecolor {
        background-color: #6C368D;
        width: 20px;
        height: 50px;
    }
    .changenav {
        background-color: #2e2e2f;
    }
    .items-menu ul {
        list-style: none;
        margin: 0 auto;
        margin-left: -10px;
    }
    .items-menu {
        display: none;
    }
    .ver_menu {
        display: block;
        background-color: #ffffff;
        padding-top: 30px;
        height: 2000%;
    }
    .ver_menu ul li {
        padding: 10px;
        border-bottom: 1px solid #cccccc82;
        width: 85%;
        color: #3C4650 !important;
    }
    .ver_menu ul li a {
        color: #3C4650 !important;
    }
    .isesion {
        width: 80%;
        margin: 0 auto;
        border-bottom: 1px solid #a2a2a2;
        padding: 8px;
    }
    .hiddemf {
        display: none !important;
    }
    #tienda img {
        width: 50px;
        vertical-align: top;
        display: inline-block;
        margin-top: 15px;
    }
    /*para menu inferior*/
    .divTable {
        display: table;
        width: 100%;
    }
    .divTableRow {
        display: table-row;
    }
    .divTableHeading {
        display: table-header-group;
    }
    .divTableCell,
    .divTableHead {
        display: table-cell;
        padding: 3px 10px;
    }
    .divTableHeading {
        display: table-header-group;
        font-weight: bold;
    }
    .divTableFoot {
        display: table-footer-group;
        font-weight: bold;
    }
    .divTableBody {
        display: table-row-group;
    }
    nav.menuresposivedos {
        width: 80%;
        display: inline-block;
        margin-bottom: -25px;
        transition-timing-function: ease;
        transition-duration: .3s;
    }
    .expand-menu {
        margin-bottom: 0px !important;
        transition-timing-function: ease;
        transition-duration: .3s;
    }
    .btn-desplazar span {
        font-size: 21px;
        font-weight: 600;
    }
    .btn-desplazar {
        width: 20%;
        float: right;
        text-align: center;
        margin-top: -10px;
    }
    .btnc-inactive {
        display: none;
    }
    /*logo cabina claro */
    .logo_fontwebs {
        color: red;
        text-align: center;
        width: 100%;
        display: block;
        float: right;
        margin-top: 12px;
        font-size: 20;
        font-family: tahoma;
        font-weight: 545;
    }
    .contenedor-imagen-home {
        display: block;
        width: 100%;
        vertical-align: middle;
    }
    .contenedor-texto-home {
        width: 100%;
        display: block;
        bottom: 250px;
        margin-top: 25px;
        float: none;
    }
    .contenedor-imagen-home img {
        width: 100%;
        display: none;
    }
    .cohete {
        display: none;
    }
    .linea-separadora {
        display: block;
        width: 100%;
        border-top: 1px dashed #ccc;
        margin-top: 2px;
    }
    .caja-potencia-a {
        width: 100%;
        display: block;
        margin-top: 15px;
        margin-bottom: 15px;
        float: none;
    }
    .caja-potencia-b {
        width: 100%;
        display: block;
        margin-top: 15px;
        margin-bottom: 15px;
        float: none;
    }
    .caja-potencia-c {
        width: 100%;
        display: block;
        margin-top: 15px;
        margin-bottom: 15px;
        float: none;
    }
    .caja-imagen-potencia {
        width: 90%;
    }
    .caja-texto-potencia {
        width: 90%;
    }
    .caja-texto-potenciab {
        width: 90%;
    }
    .caja-texto-potenciac {
        width: 90%;
    }
    .servicios {
        width: 100%;
        display: block;
        float: none;
        margin-top: 25px;
        font-size: 14px;
    }
    .cservicios {
        width: 100%;
        display: block;
        float: none;
        margin-top: 25px;
        font-size: 14px;
    }
    .contenedor-borde {
        border: 1px solid #7c11bd;
        border-radius: 10px;
        width: 95%;
        height: 300px;
        box-shadow: 0 2px 4px #ccc;
    }
    .planes {
        width: 100%;
        display: block;
        margin-top: 25px;
        font-size: 14px;
    }
    .cplanes {
        width: 100%;
        display: block;
        margin-top: 25px;
        font-size: 14px;
    }
    .adicionales {
        width: 100%;
        display: block;
        float: none;
        margin-top: 25px;
        font-size: 14px;
    }
    .cadicionales {
        width: 100%;
        display: block;
        float: none;
        margin-top: 25px;
        font-size: 14px;
    }
    footer {
        height: 700px;
        margin-top: 15px;
    }
    footer ul {
        margin-left: 50px;
    }
    .servicios {
        padding-top: 10px;
    }
    .contenido-nosotros {
        font-size: 14px;
        width: 95%;
        line-height: 1.5;
    }
    .container-servicios-global {
        height: auto;
        margin-top: 80px;
    }
    .contenedor-formulario {
        margin-top: 80px;
    }
    .contenedor-borde {
        height: 320px;
    }
    .contenedor-terminos {
        margin-top: 55px;
        width: 95%;
        margin-left: 10px;
        line-height: 1.5;
    }
    .redes-sociales {
        display: none;
    }
    /* paa caja box twitter*/
    .box-redes-sociales {
        position: fixed;
        right: 0px;
        top: 18%;
        display: block;
        width: 50px;
    }
    .iconored {
        width: 100px;
        height: auto;
        background-color: #ffffff;
        padding-bottom: 10px;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        margin-bottom: 10px;
        margin-left: -5px;
        box-shadow: 0px 0px 8px #ccc;
    }
    .iconored img {
        text-align: center;
        width: 40px;
        height: auto;
        margin-left: 5px;
        margin-top: 5px;
    }
    .footerbox {
        background-color: #000;
        display: block;
        width: 100%;
    }
    .contenidored-facebook {
        display: none;
    }
    .contenidored-twitter {
        display: none;
    }
    .contenidored-instagram {
        display: none;
    }
    .activado {
        display: block;
        width: 300px;
        height: 400px;
        color: #383636;
        margin-left: -251px;
        background: #fff;
        margin-top: 25%;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        box-shadow: 1px 0px 5px 0px #757575;
    }
    .activado .footerbox {
        width: 300px;
        display: block;
        background-color: #7c4e97;
        position: absolute;
        bottom: 0px;
        border-bottom-left-radius: 10px;
    }
    .nover {
        display: none;
    }
    .iconospan img {
        width: 30px;
        height: auto;
    }
    .titulosredfb {
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom: #ccc 1px solid;
        color: #6b8ccb;
        font-size: 14px;
        font-weight: 700;
    }
    .titulosredtw {
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom: #ccc 1px solid;
        color: #25d366;
        font-size: 14px;
        font-weight: 700;
    }
    .titulosredim {
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom: #ccc 1px solid;
        color: #c54a80;
        font-size: 14px;
        font-weight: 700;
    }
    .btnregresar {
        display: inline-block;
        font-size: 20px;
        font-weight: 800;
        margin-left: 10px;
        padding-right: 20px;
        color: #6d6b6b;
    }
    .iconospan {
        display: inline-block;
        float: right;
        margin-right: 10px;
    }
    .contenedor-wsap {
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 100%;
    }
    .btn-wsap {
        background-color: #25d366;
        color: #ffffff;
        padding: 10px;
        border-radius: 5px;
        width: 70%;
        display: block;
        margin: 0 auto;
        margin-top: 15%;
        cursor: pointer;
    }
    .btn-wsap a {
        color: #ffffff;
        text-decoration: none;
    }
    .btn-wsap a:hover {
        color: #ffffff;
        text-decoration: none;
    }
}

@media (max-width:570px) {
    /* .clientes img {
    width: 50%;
    display: block;
    margin: 0 auto;
    height:60px;
    margin-top: 10px;
}*/
    .llamada-whatsapp img {
        width: 15%;
    }
    .nav-escritorio {
        display: none;
    }
    .menuresponsive {
        display: block;
        background-color: #6C368D;
        margin: 0 auto;
        width: 100%;
        height: 50px;
        position: fixed;
        box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.6509803921568628);
        /*  padding-bottom: 5px;
    padding-top: 5px;*/
        top: 0px;
    }
    .c_menu {
        background-color: #ccc;
        width: 50px;
        margin: 0;
        padding-bottom: 5px;
        padding-top: 5px;
        height: 40px;
    }
    .hamburger {
        /*  min-height: 30px;*/
        max-width: 50px;
        margin-left: 10px;
        margin-top: 8px;
    }
    .hamburger-inner,
    .hamburger-inner:after,
    .hamburger-inner:before {
        background-color: #fffefe;
        position: absolute;
        width: 25px;
        height: 3px;
        border-radius: 5px;
        content: '';
        transition-timing-function: ease;
        transition-duration: .2s;
        transition-property: transform, opacity;
    }
    .hamburger-inner:before {
        top: 10px;
    }
    .hamburger-inner:after {
        top: 20px;
    }
    .hamburger.open .hamburger-inner {
        transform: translate3d(0, 10px, 0) rotate(45deg);
    }
    .hamburger.open .hamburger-inner:after {
        transform: translate3d(0, -20px, 0) rotate(-90deg);
    }
    .hamburger.open .hamburger-inner:before {
        transform: translate3d(0, -10px, 0) rotate(90deg);
    }
    .c_menu.mover {
        position: absolute;
        right: 0px;
    }
    .changenav .beforecolor {
        background-color: #6C368D;
        width: 20px;
        height: 50px;
    }
    .changenav {
        background-color: #2e2e2f;
    }
    .items-menu ul {
        list-style: none;
        margin: 0 auto;
        margin-left: -10px;
    }
    .items-menu {
        display: none;
    }
    .ver_menu {
        display: block;
        background-color: #ffffff;
        padding-top: 30px;
        height: 2000%;
    }
    .ver_menu ul li {
        padding: 10px;
        border-bottom: 1px solid #cccccc82;
        width: 85%;
        color: #3C4650 !important;
    }
    .ver_menu ul li a {
        color: #3C4650 !important;
    }
    .isesion {
        width: 80%;
        margin: 0 auto;
        border-bottom: 1px solid #a2a2a2;
        padding: 8px;
    }
    .hiddemf {
        display: none !important;
    }
    #tienda img {
        width: 50px;
        vertical-align: top;
        display: inline-block;
        margin-top: 15px;
    }
    /*para menu inferior*/
    .divTable {
        display: table;
        width: 100%;
    }
    .divTableRow {
        display: table-row;
    }
    .divTableHeading {
        display: table-header-group;
    }
    .divTableCell,
    .divTableHead {
        display: table-cell;
        padding: 3px 10px;
    }
    .divTableHeading {
        display: table-header-group;
        font-weight: bold;
    }
    .divTableFoot {
        display: table-footer-group;
        font-weight: bold;
    }
    .divTableBody {
        display: table-row-group;
    }
    nav.menuresposivedos {
        width: 80%;
        display: inline-block;
        margin-bottom: -25px;
        transition-timing-function: ease;
        transition-duration: .3s;
    }
    .expand-menu {
        margin-bottom: 0px !important;
        transition-timing-function: ease;
        transition-duration: .3s;
    }
    .btn-desplazar span {
        font-size: 21px;
        font-weight: 600;
    }
    .btn-desplazar {
        width: 20%;
        float: right;
        text-align: center;
        margin-top: -10px;
    }
    .btnc-inactive {
        display: none;
    }
    /*logo cabina claro */
    .logo_fontwebs {
        color: red;
        text-align: center;
        width: 100%;
        display: block;
        float: right;
        margin-top: 12px;
        font-size: 20;
        font-family: tahoma;
        font-weight: 545;
    }
    .contenedor-imagen-home {
        display: block;
        width: 100%;
        vertical-align: middle;
    }
    .contenedor-texto-home {
        width: 100%;
        display: block;
        bottom: 250px;
        margin-top: 25px;
        float: none;
    }
    .contenedor-imagen-home img {
        width: 100%;
        display: none;
    }
    .cohete {
        display: none;
    }
    .linea-separadora {
        display: block;
        width: 100%;
        border-top: 1px dashed #ccc;
        margin-top: 2px;
    }
    .caja-potencia-a {
        width: 100%;
        display: block;
        margin-top: 15px;
        margin-bottom: 15px;
        float: none;
    }
    .caja-potencia-b {
        width: 100%;
        display: block;
        margin-top: 15px;
        margin-bottom: 15px;
        float: none;
    }
    .caja-potencia-c {
        width: 100%;
        display: block;
        margin-top: 15px;
        margin-bottom: 15px;
        float: none;
    }
    .caja-imagen-potencia {
        width: 90%;
    }
    .caja-texto-potencia {
        width: 90%;
    }
    .caja-texto-potenciab {
        width: 90%;
    }
    .caja-texto-potenciac {
        width: 90%;
    }
    .servicios {
        width: 100%;
        display: block;
        float: none;
        margin-top: 25px;
        font-size: 14px;
    }
    .cservicios {
        width: 100%;
        display: block;
        float: none;
        margin-top: 25px;
        font-size: 14px;
    }
    .contenedor-borde {
        border: 1px solid #7c11bd;
        border-radius: 10px;
        width: 95%;
        height: 300px;
        box-shadow: 0 2px 4px #ccc;
    }
    .planes {
        width: 100%;
        display: block;
        margin-top: 25px;
        font-size: 14px;
    }
    .cplanes {
        width: 100%;
        display: block;
        margin-top: 25px;
        font-size: 14px;
    }
    .adicionales {
        width: 100%;
        display: block;
        float: none;
        margin-top: 25px;
        font-size: 14px;
    }
    .cadicionales {
        width: 100%;
        display: block;
        float: none;
        margin-top: 25px;
        font-size: 14px;
    }
    footer {
        height: 700px;
        margin-top: 15px;
    }
    footer ul {
        margin-left: 50px;
    }
    .servicios {
        padding-top: 10px;
    }
    .contenido-nosotros {
        font-size: 14px;
        width: 95%;
        line-height: 1.5;
    }
    .container-servicios-global {
        height: auto;
        margin-top: 80px;
    }
    .contenedor-formulario {
        margin-top: 80px;
    }
    .contenedor-borde {
        height: 320px;
    }
    .contenedor-terminos {
        margin-top: 55px;
        width: 95%;
        margin-left: 10px;
        line-height: 1.5;
    }
    .redes-sociales {
        display: none;
    }
    /* paa caja box twitter*/
    .box-redes-sociales {
        position: fixed;
        right: 0px;
        top: 18%;
        display: block;
        width: 50px;
    }
    .iconored {
        width: 100px;
        height: auto;
        background-color: #ffffff;
        padding-bottom: 10px;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        margin-bottom: 10px;
        margin-left: -5px;
        box-shadow: 0px 0px 8px #ccc;
    }
    .iconored img {
        text-align: center;
        width: 40px;
        height: auto;
        margin-left: 5px;
        margin-top: 5px;
    }
    .footerbox {
        background-color: #000;
        display: block;
        width: 100%;
    }
    .contenidored-facebook {
        display: none;
    }
    .contenidored-twitter {
        display: none;
    }
    .contenidored-instagram {
        display: none;
    }
    .activado {
        display: block;
        width: 300px;
        height: 400px;
        color: #383636;
        margin-left: -251px;
        background: #fff;
        margin-top: 25%;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        box-shadow: 1px 0px 5px 0px #757575;
    }
    .activado .footerbox {
        width: 300px;
        display: block;
        background-color: #7c4e97;
        position: absolute;
        bottom: 0px;
        border-bottom-left-radius: 10px;
    }
    .nover {
        display: none;
    }
    .iconospan img {
        width: 30px;
        height: auto;
    }
    .titulosredfb {
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom: #ccc 1px solid;
        color: #6b8ccb;
        font-size: 14px;
        font-weight: 700;
    }
    .titulosredtw {
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom: #ccc 1px solid;
        color: #25d366;
        font-size: 14px;
        font-weight: 700;
    }
    .titulosredim {
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom: #ccc 1px solid;
        color: #c54a80;
        font-size: 14px;
        font-weight: 700;
    }
    .btnregresar {
        display: inline-block;
        font-size: 20px;
        font-weight: 800;
        margin-left: 10px;
        padding-right: 20px;
        color: #6d6b6b;
    }
    .iconospan {
        display: inline-block;
        float: right;
        margin-right: 10px;
    }
    .contenedor-wsap {
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 100%;
    }
    .btn-wsap {
        background-color: #25d366;
        color: #ffffff;
        padding: 10px;
        border-radius: 5px;
        width: 70%;
        display: block;
        margin: 0 auto;
        margin-top: 15%;
        cursor: pointer;
    }
    .btn-wsap a {
        color: #ffffff;
        text-decoration: none;
    }
    .btn-wsap a:hover {
        color: #ffffff;
        text-decoration: none;
    }
    .borde-cli {
        border-radius: 5px;
        border: 1px solid #7c4e97;
        padding: 10px;
        width: 70%;
        margin: 0 auto;
        text-align: center;
        display: block;
        margin-top: 10px;
    }
    .borde-cli img {
        display: block;
        width: 100%;
    }
}